:root {
	// colors
	--red: #ea5454;
	--cyan: #44d3d2;
	--orange: #fcae4a;
	--blue: #549ef2;
	--dark-blue: #4d4f62;

	--grayish-blue: hsl(229, 6%, 66%);
	--very-light-gray: hsl(0, 0%, 98%);

	// typography
	--font-size-html: 62.5%;
	--font-size-body: 1.5rem;

	--font-family: 'Poppins', sans-serif;
	--font-weight-light: 200;
	--font-weight-regular: 400;
	--font-weight-bold: 600;
}
